@font-face{
  font-family:"Feature Deck";
  src:url("https://cdn.prod.website-files.com/69bdb0fb068c387647d283ac/69c3129122b1229a347f7b35_67b4ede8b867cf4fe1a271ef_FeatureDeckWeb-Light.woff2") format("woff2");
  font-weight:300;font-style:normal;font-display:swap;
}
@font-face{
  font-family:"Neue Montreal";
  src:url("https://cdn.prod.website-files.com/69bdb0fb068c387647d283ac/69cd848545fced5b8d4772f2_PPNeueMontreal-Book.woff2") format("woff2");
  font-weight:400;font-style:normal;font-display:swap;
}
@font-face{
  font-family:"Neue Montreal";
  src:url("https://cdn.prod.website-files.com/69bdb0fb068c387647d283ac/69cd848409e4489c3b0556e0_PPNeueMontreal-Medium.woff2") format("woff2");
  font-weight:500;font-style:normal;font-display:swap;
}
@font-face{
  font-family:"Neue Montreal";
  src:url("https://cdn.prod.website-files.com/69bdb0fb068c387647d283ac/6a12f4353997ad68d4554fba_PPNeueMontreal-Bold.woff2") format("woff2");
  font-weight:700;font-style:normal;font-display:swap;
}
